# SMASH-2.1
# Branch   : HEAD
# System   : Linux-3.10.0-1160.31.1.el7.x86_64
# Compiler : GNU 9.3.0
# Build    : RelWithDebInfo
# Date     : 2021-12-22T20:25:44
Version: 1.8
Logging:
  {}
General:
  Modus: Box
  Time_Step_Mode: Fixed
  Delta_Time: 0.5
  End_Time: 50.0
  Randomseed: 830566041111431190
  Nevents: 300
Output:
  Output_Interval: 50.0
  Particles:
    Format: [Binary]
    Only_Final: No
Modi:
  Box:
    Length: 12.0
    Temperature: 0.16
    Initial_Condition: thermal momenta
    Use_Thermal_Multiplicities: True
Collision_Term:
  Use_AQM: False
  Two_to_One: True
  Included_2to2: [All]
  Force_Decays_At_End: False
  Strings: False
  NNbar_Treatment: no annihilation
  Elastic_NN_Cutoff_Sqrts: 1.8
  Elastic_Cross_Section: -30.0
particles: "# NAME MASS[GEV] WIDTH[GEV] PARITY PDG\n\n########## unflavored mesons ##########\n\nπ               0.138   7.7e-9    -      111     211\nρ               0.776   0.149     -      113     213     # mass required by EOS code\n"
decaymodes: "ρ\n1.      1  π π\n"
